/* MAIN SLIDER STYLE START */

@media only screen and (max-width: 991px) {
	.main-slider__slideBg {
		height: 450px;
	}
}

@media only screen and (max-width: 767px) {
	.main-slider__slideBg {
		height: 390px;
	}
}

.main-slider__slideImage {
	width: auto;
}

@media only screen and (max-width: 1199px) {
	.main-slider__slideImage {
		width: 460px;
	}
}

@media only screen and (max-width: 991px) {
	.main-slider__slideImage {
		width: 360px;
	}
}
@media only screen and (max-width: 767px) {
	.main-slider__slideImage {
		width: auto;
		height: 100%;
	}
}

.main-slider__slideImageWrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
}

@media only screen and (max-width: 767px) {
	.main-slider__slideImageWrap {
		-webkit-transform: translate(60px, 0px);
		-ms-transform: translate(60px, 0px);
		transform: translate(60px, 0px);
		position: absolute;
		right: 0;
		bottom: 0;
		width: 290px;
		height: 275px;
	}
}

.main-slider__slideContent {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 100%;
}

.main-slider__slideContentWrap {
	/*height: inherit;*/
}

.main-slider__slideContentText {
	max-width: 586px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
}

.main-slider__slideContentInner {
	height: inherit;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: auto;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-line-pack: center;
	align-content: center;
	flex-direction: row;
}

@media only screen and (max-width: 767px) {
	.main-slider__slideContentInner {
		width: auto;
	}
}

.main-slider__slideTitle {
	font-size: 44px;
	color: #8c322f;
	line-height: 1.1;
	font-family: "MullerBold";
	margin-bottom: 8px;
}

@media only screen and (max-width: 1600px) {
	.main-slider__slideTitle {
		font-size: 28px;
	}
}

@media only screen and (max-width: 991px) {
	.main-slider__slideTitle {
		font-size: 18px;
	}
}

@media only screen and (max-width: 767px) {
	.main-slider__slideTitle {
		font-size: 24px;
		text-align: center;
	}
}

.main-slider__slideSubTitle {
	font-size: 30px;
	color: #8c322f;
	margin-bottom: 24px;
}

@media only screen and (max-width: 1600px) {
	.main-slider__slideSubTitle {
		font-size: 24px;
		margin-bottom: 12px;
	}
}

@media only screen and (max-width: 991px) {
	.main-slider__slideSubTitle {
		font-size: 16px;
	}
}

@media only screen and (max-width: 767px) {
	.main-slider__slideSubTitle {
		text-align: center;
		width: 100%;
		font-size: 18px;
		margin-bottom: 50px;
	}
}

.main-slider__slidePerson {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	margin-bottom: 39px;
}

@media only screen and (max-width: 1600px) {
	.main-slider__slidePerson {
		margin-bottom: 25px;
	}
}

@media only screen and (max-width: 991px) {
	.main-slider__slidePerson {
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 767px) {
	.main-slider__slidePerson {
		margin-bottom: 50px;
	}
}

.main-slider__slidePersonName {
	font-size: 20px;
	color: #8c322f;
}

@media only screen and (max-width: 1600px) {
	.main-slider__slidePersonName {
		font-size: 18px;
	}
}

@media only screen and (max-width: 767px) {
	.main-slider__slidePersonName {
		font-size: 15px;
		margin-bottom: 4px;
	}
}

.main-slider__slidePersonPost {
	font-size: 14px;
	color: #6a6a6a;
	line-height: 1.429;
}

@media only screen and (max-width: 767px) {
	.main-slider__slidePersonPost {
		width: 60%;
		font-size: 11px;
	}
}

.main-slider__slideLink {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border: 1px solid #b62d10;
	padding: 13.5px 34px 13.5px 36px;
	width: 160px;
	font-size: 16px;
	color: #b62d10;
	line-height: 1.625;
	border-radius: 27.5px;
	font-family: "MullerMedium";
	background-color: transparent;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

@media only screen and (max-width: 767px) {
	.main-slider__slideLink {
		padding: 9px 0px;
		width: 140px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

.main-slider__slideLink:hover {
	color: white;
	background-color: #b62d10;
	text-decoration: none;
}

.main-slider__dots {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	pointer-events: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	bottom: 40px;
	z-index: 1;
}

@media only screen and (max-width: 991px) {
	.main-slider__dots {
		bottom: 15px;
	}
}

.main-slider__dot {
	cursor: pointer;
	pointer-events: auto;
	border: 2px solid rgba(255, 255, 255, 0.6);
	border-radius: 50%;
	width: 17px !important;
	height: 17px !important;
	z-index: 1;
}
.main-slider__dot :hover{
	opacity: 0.9;
}

@media only screen and (max-width: 991px) {
	.main-slider__dot {
		width: 12px !important;
		height: 12px !important;
	}
}

.main-slider__dot--active {
	background-color: white;
}

.main-slider__dot:not(:last-child) {
	margin-right: 12px;
}

/* MAIN SLIDER STYLE END */
